# MaintenanceObj

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**created_at** | **datetime** | Date when the resource has been created. | [optional] 
**days_before_maintenace** | **int** |  | [optional] 
**mileage_before_maintenance** | **int** |  | [optional] 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)


